Bug 55989 - Fresh install of 7.2 with separate /var filesystem fails
Fresh install of 7.2 with separate /var filesystem fails
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-09 16:50 EST by Need Real Name
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-09 16:57:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-09 16:50:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.7-10 i686)

Description of problem:
I wanted to put /var on a separate filesystem to avoid log-file caused
crashes.  The partition is empty after installation is done. 

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Boot from redhat 7.2 cd
2.When partitioning, make a partition for /var
3.After installation, try rebooting
	

Actual Results:  Major problems booting; /var/run is not present, and init
scripts rely  on that.  /var/lib/rpm is not present, and so rpm says
nothing is installed.

Expected Results:  Expected a functioning install.

Additional info:

Either disallow /var partitions, or mount the new var before creating the
rpm database and the other subdirectories on /var.
Comment 1 Brent Fox 2001-11-09 16:57:09 EST
Making /var partitions works for me.  Can you think of anything special that you
might have done?  Are you sure that you formatted /var?
Comment 2 Brent Fox 2001-11-20 12:34:53 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.